var f = new Stream('jsdb.rc','wt');
var today = new Date;
f.writeln('1 VERSIONINFO');
f.writeln('FILEVERSION ',today.getYear()-100,',',today.getMonth()+1,', 0, 0');
f.writeln('PRODUCTVERSION 1, 0, 0, 0');
f.writeln('FILEOS 0x00000004L');
f.writeln('FILETYPE 0x00000001L');
f.writeln('{');
f.writeln(' BLOCK "StringFileInfo"');
f.writeln(' {');
f.writeln('  BLOCK "040904E4"');
f.writeln('  {');
f.writeln('   VALUE "CompanyName", "Raosoft, Inc.\000\000"');
f.writeln('   VALUE "FileDescription", "JavaScript Database by JSDB.org\000\000"');
f.writeln('   VALUE "FileVersion", "',today.getYear()-100,'.',today.getMonth()+1,'0\000\000"');
f.writeln('   VALUE "InternalName", "JSDB\000\000"');
f.writeln('   VALUE "LegalCopyright", "Copyright 2003-2007 by Shanti Rao and others. JSDB is a trademark of Shanti Rao\000\000"');
f.writeln('   VALUE "OriginalFilename", "jsdb.exe\000\000"');
f.writeln('  }');
f.writeln('');
f.writeln(' }');
f.writeln('');
f.writeln(' BLOCK "VarFileInfo"');
f.writeln(' {');
f.writeln('  VALUE "Translation", 0x409, 1252');
f.writeln(' }');
f.writeln('');
f.writeln('}');
f.writeln('');
f.writeln('1 ICON "jsdb.ico"');
